div.portfolio_type1_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
div.portfolio_type1_content{
	background:#FFFFFF;
	border: solid 1px #BEBEBE;
}

div.portfolio_type1_left{
	float:left;
}
div.portfolio_type1_right{

	float:left;
}
div.portfolio_type1_logo{
	padding:25px 22px;
	margin:0;	
}

.portfolio_type1_logo img{
	border:0;
}

div.portfolio_type1_text {
	padding:0px 23px 22px;
	width:345px;
	font-size:11px;
	color:#525252;
}

div.portfolio_type1_text h1{
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
	color:#525252;
}

div.portfolio_type1_link{
	margin-top:8px;
}
div.portfolio_type1_link a{
	font-size:11px;
	color:#2495FE;	
}
div.portfolio_type1_link a:hover{
	text-decoration:none;
}

div.portfolio_type1_preview{
	padding:25px 0 18px 0;
	font-size:0;
	width:390px;
}

img.portfolio_type1_preview_img {
	margin:0px 17px 12px 0px;
	padding:0;
	cursor:pointer;
}

div.portfolio_type1_image{
	padding:18px 18px 18px 24px;
	width:500px;
}
div.portfolio_type1_image img{
border-color:#484848;
}